/* ===================================================================================== */
/* Media Queries
/* ===================================================================================== */
@media (min-width: 980px) {	
	.search form input[type="text"]{ width:auto !important; }	
	.navbar ul li, .navbar #mega li{ /* margin-left: 35px; */ }
}
@media (min-width: 1200px) {
	.search form input[type="text"]{ width:206px !important; }	
	.navbar ul li, .navbar #mega li{ /* margin-left: 60px;   margin-left: 55px;*/ }
}


@media (max-width: 979px) {
	.nav-collapse ul > li {
		float: none;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	header .span3, header .span4{ width:48% !important; float:left !important; margin:0 !important; }
	.contact-head{ padding-left:0px !important; }
	
	.top-wrapper .container,
	.mid-wrapper .container,
	footer .container{ width:auto; }
	.navbar ul li, .navbar #mega li {	padding-left:0;	padding-right:0; }	
	.navbar ul li a {}	
	.navbar ul li a:hover, .navbar #mega li a:hover { border-radius:0; }	
	.navbar ul > li ul, .navbar #mega > li ul { left: 0; position: static; margin:0; padding:0; background:#508ea4; }	
	.navbar ul > li ul ul, .navbar #mega > li ul ul{ background:#2f6a7e; }	
	.navbar ul > li ul li, .navbar #mega > li ul li { display: block; }	
	.navbar ul > li ul li a, .navbar #mega > li ul li a {	padding-left:30px; }	
	.navbar ul > li > a:hover,
	.navbar #mega > li > a:hover,
	.navbar ul > li.active > a,
	.navbar #mega > li.current-page-item > a,
	.navbar ul > li.active:hover > a,
	.navbar #mega > li.active:hover > a,
	.navbar ul > li:hover > a,
	.navbar #mega > li:hover > a { color:#FFFFFF; background:#64a1b6; border-radius:0px; }	
	.navbar ul li ul li ul li a,
	.navbar #mega li ul li ul li a { padding-left:50px; padding-right:50px; }
	.navbar .span3, .banner-descholder{ display:none; }
	.navbar .span9{ float:none; width:auto; }
	.navbar ul li, .navbar #mega li{ margin:0px; }
	.navbar ul li a, .navbar #mega li a{ padding:15px 10px 17px; }
	
	.banner-control a{ top:50%; }
	
	footer .span6{ width:auto !important; float:none !important; text-align:center; }
	footer ul.right{ float:none; }
	footer ul li{ float:none; display:inline; }
}

@media (max-width: 767px) {
	header .span3, header .span4{ width:50% !important; float:left !important; }
	.contact-head{ padding-left:0px !important; padding-top:8% !important; }
	
	.navbar .btn-navbar { margin-top:10px; height:20px; }	
	.navbar ul li, .navbar #mega li {	padding-left:0;	padding-right:0; }	
	.navbar ul li a {}	
	.navbar ul li a:hover, .navbar #mega li a:hover { border-radius:0; }	
	.navbar ul > li ul, .navbar #mega > li ul { left: 0; position: static; margin:0; padding:0; background:#508ea4; }
	.navbar ul > li ul ul, .navbar #mega > li ul ul{ background:#2f6a7e; }	
	.navbar ul > li ul li, .navbar #mega > li ul li { display: block;	}	
	.navbar ul > li ul li a, .navbar #mega > li ul li a {	padding-left:30px; }	
	.navbar ul > li > a:hover,
	.navbar #mega > li > a:hover,
	.navbar ul > li.current-menu-item > a,
	.navbar #mega > li.active > a,
	.navbar ul > li:hover > a,
	.navbar #mega > li:hover > a { color:#FFFFFF; background:#64a1b6; border-radius:0px; }	
	.navbar ul li ul li ul li a,
	.navbar #mega li ul li ul li a { padding-left:50px; padding-right:50px; }			
	
	.banner-descholder { position:static; display:none; }
	
	.banner-descholder h1,
	.banner-descholder h2,
	.banner-descholder h3,
	.banner-descholder h4,
	.banner-descholder h5,
	.banner-descholder h6,
	.banner-descholder p,
	.banner-descholder a { font-size:12px; }
	
	.footer-background { text-align:center; }
	
	.footer-background ul {
		margin:0 auto;
		display:table;
	}
	
	.footer-background ul li {
		float:none;
		display:inline-block;
	}
	
	.footer-background .span4 ul { float:none; }
	.navbar .span3, .banner-descholder{ display:none; }
	.navbar .span9{ float:none; width:auto; }
	.navbar ul li, .navbar #mega li{ margin:0px; }
	.navbar ul li a, .navbar #mega li a{ padding:15px 10px 17px; }
	
	.banner-control a{ top:50%; }
	
	footer .span6{ width:auto; float:none; }
}


@media (max-width: 480px) {
	header .span3, header .span4{ width:100% !important; float:none !important; text-align:center; }
	.contact-head{ margin-bottom:30px; text-align:center; padding:20px 0 0 !important; }
	
	.banner-descholder h1,
	.banner-descholder h2,
	.banner-descholder h3,
	.banner-descholder h4,
	.banner-descholder h5,
	.banner-descholder h6,
	.banner-descholder p,
	.banner-descholder a { font-size:12px; }
	.navbar .span3, .banner-descholder{ display:none; }
	.contact-head h3 { font-weight:bold!important; }
}

.fluid-width-video-wrapper {
margin: 0 0 15px;
}









